Subject: PMP> New Printer MIB Available

From: "Bergman, Ron" <[email-masked]>
Date: Tue, 27 Nov 2001 10:46:38 -0800

A updated version of the Printer MIB is now available that contains many
editiorial changes that have been recommended by the IETF.  Additional
changes are likely prior to IESG approval.  The document can be found at:

http://search.ietf.org/internet-drafts/draft-ietf-printmib-mib-info-10.txt

A copy is also available on the PWG FTP site.

	Ron